【活用ガイド】

[English]

JVNDB-2010-000007

PrettyFormMail におけるクロスサイトスクリプティングの脆弱性

概要

PrettyBook が提供する PrettyFormMail には、クロスサイトスクリプティングの脆弱性が存在します。

PrettyBook が提供する PrettyFormMail は、フォームに入力された内容を電子メールにて送信するソフトウェアです。PrettyFormMail には、クロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC がベンダとの調整を行いました。
報告者: 大野 雅子 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


PrettyBook
  • PrettyFormMail

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[PrettyFormMail を使用しない]
パッチ提供の予定が無いため、PrettyFormMail の使用を停止し、同等の機能が実装された他製品に切り替えることをお勧めします。
ベンダ情報

PrettyBook
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2010-1332
参考情報

  1. JVN : JVN#41842181
  2. National Vulnerability Database (NVD) : CVE-2010-1332
  3. ISS X-Force Database : 57492
更新履歴

[2010年04月01日]
  掲載